
.media-object {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: flex-start;
  }
  
  .media-object .figure {
    margin-right: 20px;
    flex: 1 0 40%;
    max-width: 400px;
  }
  
  .media-object .media-body {
    flex: 1 1 auto;
  }
  